#footArea .links {
	margin: 0px;
	padding: 0px;
	width: 500px;
	height: 21px;
	float: left;
}

#footArea .links img {
	visibility: hidden;
}


#footArea .links a,
#footArea .links a:link,
#footArea .links a:visited {
	background-position: 0px 0px;
	float:left;
}
#footArea .links a:focus,
#footArea .links a:hover,
#footArea .links a:active {
	background-position: 0px 21px;
	float: left;
}

#footArea .links .btn01 a {
	background-image:url(../common_img/footarea_btn01roll.gif);
}
#footArea .links .btn02 a {
	background-image:url(../common_img/footarea_btn02roll.gif);
}
#footArea .links .btn03 a {
	background-image:url(../common_img/footarea_btn03roll.gif);
}
#footArea .links .btn04 a {
	background-image:url(../common_img/footarea_btn04roll.gif);
}

#footArea .copyright {
	margin: 0px;
	padding: 0px;
	width: 260px;
	height: 21px;
	float: left;
	background-image: url(../common_img/footarea_copyright.gif);
	background-repeat: no-repeat;
}
